using AlfaPrentice.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace AlfaPrentice.Repositorys.Interfaces
{
    public interface ISollicitatieRepository
    {
        List<Sollicitatie> GetSollicitaties();
        Sollicitatie GetSollicitatie(int Student_ID);
        Sollicitatie AddSollicitatie(Sollicitatie Sollicitatie);
    }
}
